Bug 1460950 - ksh kills itself with a signal if exit status is greater than 256
ksh kills itself with a signal if exit status is greater than 256
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ksh (Show other bugs)
7.4
All All
medium Severity medium
: rc
: ---
Assigned To: Siteshwar Vashisht
BaseOS QE - Apps
:
Depends On: 1369571 1471874
Blocks: 1465901 1473612
  Show dependency treegraph
 
Reported: 2017-06-13 04:50 EDT by Siteshwar Vashisht
Modified: 2017-08-14 10:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1369571
: 1471874 (view as bug list)
Environment:
Last Closed: 2017-07-25 08:20:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Siteshwar Vashisht 2017-07-11 13:36:31 EDT
https://github.com/att/ast/issues/56
Comment 3 Siteshwar Vashisht 2017-07-11 19:08:57 EDT
Pull Request for this bug https://github.com/att/ast/pull/57
Comment 9 Red Hat Bugzilla Rules Engine 2017-07-25 08:20:19 EDT
Development Management has reviewed and declined this request. You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.